Skip to content

System Maintenance | Due to scheduled maintenance, WESTconsin Online, our Mobile App, and CALL-24 system will be unavailable Saturday, May 18 from 11 p.m. through Sunday, May 19 at 11 a.m. We apologize for any inconvenience.

Transport Layer Security (TLS) 1.0 or 1.1

Posted: February 26, 2019

Account security is always our top priority at WESTconsin Credit Union. To ensure the security of our members' data we no longer interact with Transport Layer Security (TLS) 1.0 or 1.1 as of February 25, 2019. TLS protocols protect communications between two parties (our members and WESTconsin) communicating over a data network through encryption and message authentication. These older TLS systems no longer provide the type of security needed to make sure all of our members' data is protected.

What does this mean?

Because of this upcoming change, a small portion of our members with outdated browsers, desktop operating systems and/or mobile operating systems will need to upgrade their device, if possible, or use an alternate device to connect to WESTconsin Online or our Mobile App. Members using an outdated browser, desktop operating system and/or mobile operating system can no longer access any of our online services using that device. When attempting to use WESTconsin Online or our Mobile App these users may receive an error message similar to this one. 



Please keep in mind if multiple people access the account using different devices it could mean that just one of the devices used will not work. It is important that you know which devices will work, and which ones will not.

How to determine if a device will need to be upgraded to allow access.

  • Android Mobile Devices
    • Android devices version 4.4.4 and below no longer work.
    • What if you don’t know which Android operating system you are on?
      We totally understand. Please click on the link below from your different Android devices to determine the version. It is important to note that you should click on this link from all of your Android devices to make sure they all will work. whatismyandroidversion.com
  • Windows Desktop Operating Systems
    • Windows XP, Windows Vista, Windows 7 with Microsoft Internet Explorers versions 10 or below no longer work.
  • Other Impacted Systems
    • Apple iOS mobile devices using Safari versions 5 and below no longer work.
    • Windows Phone using Internet Explorer Mobile versions 10 and below no longer work.
    • Apple OS X desktop operating system using Safari Versions 8 or below no longer work.

Will WESTconsin still let me use an impacted device?

Unfortunately no. These older TLS systems are not at the level of security that we need to be in compliance. We cannot make an exception and would never want members to put their account information at risk.  

How to resolve this.

  • Update the operating system, if available. Often, this is not an option, but it is good to check.
  • Update the device to one that supports a TLS system that is not 1.0 or 1.1.
  • Access your account with an alternative device that is not impacted by this change.
  • Stop into one of our offices or call our Service Center for further assistance.
As a reminder, we are always here to help. If you have any further questions, please do not hesitate to reach out to us.

Send this blog post to someone:

SUBMIT

WESTconsin Credit Union Notification:

You are now leaving the WESTconsin Credit Union website and going to a website not operated by WESTconsin. WESTconsin is not responsible for the content of this site and the privacy and security policies may differ from those practiced by WESTconsin. The third party website may provide less security than WESTconsin's website. WESTconsin does not represent the third party or you if you enter into a transaction. WESTconsin is not endorsing or guaranteeing the products, information or recommendations provided by linked sites. WESTconsin is not liable for any failure or services advertised on third party sites.